Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
The Spam Thread!
RAMChYLD Wrote:Ok. Time to sell my kidney.

All for the love of a dear little girl (pony).

Now that I finished Max Payne 3's story mode, every time I hear or see some story of some selling body parts, I think of that incident in the game.
[Image: huckleberrypie.smart.jpg]
[Image: sue8hj-6.png]
Reply
I'm getting old...
[Image: TheGrapesChildrenSig.png]
Reply
Blackberry Bun Wrote:I'm getting old...
Welcome to the club.
The Best Medicine > Magic. Because SCIENCE! can prove the former.
Reply
"Damn all these beautiful girls,
They only want to do you dirt;
They'll have you suicidal, suicidal,
When they say it's over"
- Sean Kingston, Beautiful Girls.
The Best Medicine > Magic. Because SCIENCE! can prove the former.
Reply
Im currently running Windows Updates on Greta, and it lists an nVidia video driver update in the optional updates section, yet the Gateway Updater shows no such driver updates.

David, you did warn me against downloading driver updates from Windows Updates, right? (I didn't download the nVidia update offered)
I love foxes, especially the one in my avatar.
Reply
Correct. Don't use drivers offered through Windows Update, especially Creative and NVidia ones.
The Best Medicine > Magic. Because SCIENCE! can prove the former.
Reply
So this has been happening to many iPad first gen owners over the last few weeks, but now it is happening to me.

[Image: 6RgLP.png]

I demand to know what's so magical about iOS 6 that Eva is now denied updates to Cut the Rope >.<
The Best Medicine > Magic. Because SCIENCE! can prove the former.
Reply
RAMChYLD Wrote:So this has been happening to many iPad first gen owners over the last few weeks, but now it is happening to me.

[Image: 6RgLP.png]

I demand to know what's so magical about iOS 6 that Eva is now denied updates to Cut the Rope >.<

Best reason is that the newest update of Cut The Rope requires using a technology (ie, a newer Core Graphics library that has features not present in old versions) that the 1st gen iPad doesn't support.

Worst reason is simply Apple forcing 1st gen iPad users to shell out more money to get a new iPad.
I love foxes, especially the one in my avatar.
Reply
cpd2009 Wrote:Best reason is that the newest update of Cut The Rope requires using a technology (ie, a newer Core Graphics library that has features not present in old versions) that the 1st gen iPad doesn't support.

Worst reason is simply Apple forcing 1st gen iPad users to shell out more money to get a new iPad.
Which is just wrong. I paid money for this app like other people did. Why am I denied updates to it?!?
The Best Medicine > Magic. Because SCIENCE! can prove the former.
Reply
Finally got Need for Speed Shift to work on my Alcatel phone. Why oh why do mobile chipset manufacturers have to make use of wildly-different texture formats, when imo they can settle for a scalable format that makes porting games easier?

Oh, and is anyone like up to helping me improve the wiki here? <!-- m --><a class="postlink" href="http://strawberryshortcake.wikia.com/wiki/Strawberry_Shortcake_Wiki">http://strawberryshortcake.wikia.com/wi ... tcake_Wiki</a><!-- m -->
[Image: huckleberrypie.smart.jpg]
[Image: sue8hj-6.png]
Reply


Forum Jump:


Users browsing this thread: 3 Guest(s)